Subject: Re: [PATCH v2 4/7] bisect: add the terms old/new

From: Junio C Hamano <[email-masked]>
Date: Wed, 10 Jun 2015 14:03:29 -0700

Antoine Delaite <[email-masked]> writes:

> Related discussions:
>
> 	- http://thread.gmane.org/gmane.comp.version-control.git/86063
> 		introduced bisect fix unfixed to find fix.
> 	- http://thread.gmane.org/gmane.comp.version-control.git/182398
> 		discussion around bisect yes/no or old/new.
> 	- http://thread.gmane.org/gmane.comp.version-control.git/199758
> 		last discussion and reviews

Hmph, recent reviews and discussions we had here do not count?

I do agree with Matthieu's review on the last round, which is still
not quite addressed in this round.  The current code only supports
good/bad and this series merely adds another hardcoded pair old/new,
which is disappointing, given that this is a very good opportunity
to place an infrastructure to allow other pairs like unfixed/fixed
building on top of the most generic old/new.